Activate No public network feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/no_public_network/activateThe No public network feature is activated by executing the POST request to the /v1/hosts/dedicated_servers/{server_id}/features/no_public_network/activate endpoint. A server for the operation has to be specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/4oeEWlb0/features/no_public_network/activate"{ "name": "no_public_network", "status": "activation"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}